name: Image Style Quality
type: module
description: 'Provides an image effect plugin that allows you to choose the quality of images.'
core: 8.x
core_version_requirement: ^8 || ^9
package: Media
# version: VERSION

dependencies:
  - drupal:image

test_dependencies:
  - imagemagick:imagemagick

# Information added by Drupal.org packaging script on 2020-08-14
version: '8.x-1.4'
project: 'image_style_quality'
datestamp: 1597367308
